#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:rgba(0, 0, 0, 0.7);
  display:none;
}  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 7px;
  text-align: center;
}
#boxes #dialog {
  width:455px; 
  height:auto;
  padding:15px 10px 16px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
#lorem{
    font-family: "Segoe UI", sans-serif;
    font-size: 12pt;
  text-align: left;
}
#lorem p a {
    display: block;
    font-size: 16px;
    line-height: 20px;
    margin-top: 8px;
    position: relative;
    color: #da241b;
}
#lorem p img {
    display: block;
    float: left;
    width: 30px;
    margin-right: 5px;
    margin-top: 7px;
}

#popupfoot{
    background: #d7d7d7 none repeat scroll 0 0;
    border-radius: 15px;
    font-family: "Segoe UI",sans-serif;
    font-size: 16pt;
    height: 30px;
    padding: 0;
    position: absolute;
    right: -6px;
    top: -7px;
    width: 30px;
}

#popupfoot a{
    color: #000;
    font-family: Verdana;
    font-size: 20px;
    font-weight: 800;
    position: relative;
    right: 7px;
    text-decoration: none;
    top: 12px;
}
.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
    background-color:#D1D1D1;
    color: green;
}
.popupoption2:hover{
    
    color: red;
}

.pop-table  tr td{padding: 0 !important;font-size: 20px;line-height: 35px;/*text-transform: capitalize;*/}
.pop-table  tr td:first-child{text-align:center;padding-right: 15px !important;width: 55px;}
.pop-table  tr.highlight td a {color: #fc4242;}